perl.cmo: perl.cmi 
perl.cmx: perl.cmi 
examples/google.cmo: wrappers/pl_Net_Google.cmo 
examples/google.cmx: wrappers/pl_Net_Google.cmx 
examples/loadpage.cmo: wrappers/pl_LWP_UserAgent.cmo \
    wrappers/pl_HTTP_Request.cmo wrappers/pl_HTML_TreeBuilder.cmo \
    wrappers/pl_HTML_Element.cmo 
examples/loadpage.cmx: wrappers/pl_LWP_UserAgent.cmx \
    wrappers/pl_HTTP_Request.cmx wrappers/pl_HTML_TreeBuilder.cmx \
    wrappers/pl_HTML_Element.cmx 
examples/parsedate.cmo: wrappers/pl_Date_Parse.cmo \
    wrappers/pl_Date_Format.cmo 
examples/parsedate.cmx: wrappers/pl_Date_Parse.cmx \
    wrappers/pl_Date_Format.cmx 
examples/test.cmo: perl.cmi 
examples/test.cmx: perl.cmx 
wrappers/pl_Data_Dumper.cmo: perl.cmi 
wrappers/pl_Data_Dumper.cmx: perl.cmx 
wrappers/pl_Date_Calc.cmo: perl.cmi 
wrappers/pl_Date_Calc.cmx: perl.cmx 
wrappers/pl_Date_Format.cmo: perl.cmi 
wrappers/pl_Date_Format.cmx: perl.cmx 
wrappers/pl_Date_Parse.cmo: perl.cmi 
wrappers/pl_Date_Parse.cmx: perl.cmx 
wrappers/pl_HTML_Element.cmo: perl.cmi 
wrappers/pl_HTML_Element.cmx: perl.cmx 
wrappers/pl_HTML_Form.cmo: wrappers/pl_HTTP_Response.cmo perl.cmi 
wrappers/pl_HTML_Form.cmx: wrappers/pl_HTTP_Response.cmx perl.cmx 
wrappers/pl_HTML_Parser.cmo: perl.cmi 
wrappers/pl_HTML_Parser.cmx: perl.cmx 
wrappers/pl_HTML_TreeBuilder.cmo: wrappers/pl_HTML_Parser.cmo \
    wrappers/pl_HTML_Element.cmo perl.cmi 
wrappers/pl_HTML_TreeBuilder.cmx: wrappers/pl_HTML_Parser.cmx \
    wrappers/pl_HTML_Element.cmx perl.cmx 
wrappers/pl_HTTP_Cookies.cmo: perl.cmi 
wrappers/pl_HTTP_Cookies.cmx: perl.cmx 
wrappers/pl_HTTP_Headers.cmo: perl.cmi 
wrappers/pl_HTTP_Headers.cmx: perl.cmx 
wrappers/pl_HTTP_Message.cmo: wrappers/pl_HTTP_Headers.cmo perl.cmi 
wrappers/pl_HTTP_Message.cmx: wrappers/pl_HTTP_Headers.cmx perl.cmx 
wrappers/pl_HTTP_Request_Common.cmo: wrappers/pl_HTTP_Request.cmo perl.cmi 
wrappers/pl_HTTP_Request_Common.cmx: wrappers/pl_HTTP_Request.cmx perl.cmx 
wrappers/pl_HTTP_Request.cmo: wrappers/pl_URI.cmo \
    wrappers/pl_HTTP_Message.cmo perl.cmi 
wrappers/pl_HTTP_Request.cmx: wrappers/pl_URI.cmx \
    wrappers/pl_HTTP_Message.cmx perl.cmx 
wrappers/pl_HTTP_Response.cmo: wrappers/pl_HTTP_Request.cmo \
    wrappers/pl_HTTP_Message.cmo perl.cmi 
wrappers/pl_HTTP_Response.cmx: wrappers/pl_HTTP_Request.cmx \
    wrappers/pl_HTTP_Message.cmx perl.cmx 
wrappers/pl_LWP_UserAgent.cmo: wrappers/pl_HTTP_Response.cmo \
    wrappers/pl_HTTP_Request.cmo wrappers/pl_HTTP_Cookies.cmo perl.cmi 
wrappers/pl_LWP_UserAgent.cmx: wrappers/pl_HTTP_Response.cmx \
    wrappers/pl_HTTP_Request.cmx wrappers/pl_HTTP_Cookies.cmx perl.cmx 
wrappers/pl_Net_Google_Cache.cmo: perl.cmi 
wrappers/pl_Net_Google_Cache.cmx: perl.cmx 
wrappers/pl_Net_Google.cmo: wrappers/pl_Net_Google_Spelling.cmo \
    wrappers/pl_Net_Google_Search.cmo wrappers/pl_Net_Google_Cache.cmo \
    perl.cmi 
wrappers/pl_Net_Google.cmx: wrappers/pl_Net_Google_Spelling.cmx \
    wrappers/pl_Net_Google_Search.cmx wrappers/pl_Net_Google_Cache.cmx \
    perl.cmx 
wrappers/pl_Net_Google_Response.cmo: perl.cmi 
wrappers/pl_Net_Google_Response.cmx: perl.cmx 
wrappers/pl_Net_Google_Search.cmo: wrappers/pl_Net_Google_Response.cmo \
    perl.cmi 
wrappers/pl_Net_Google_Search.cmx: wrappers/pl_Net_Google_Response.cmx \
    perl.cmx 
wrappers/pl_Net_Google_Spelling.cmo: perl.cmi 
wrappers/pl_Net_Google_Spelling.cmx: perl.cmx 
wrappers/pl_Template.cmo: perl.cmi 
wrappers/pl_Template.cmx: perl.cmx 
wrappers/pl_URI.cmo: perl.cmi 
wrappers/pl_URI.cmx: perl.cmx 
wrappers/pl_WWW_Mechanize.cmo: wrappers/pl_LWP_UserAgent.cmo \
    wrappers/pl_HTTP_Response.cmo wrappers/pl_HTML_Form.cmo perl.cmi 
wrappers/pl_WWW_Mechanize.cmx: wrappers/pl_LWP_UserAgent.cmx \
    wrappers/pl_HTTP_Response.cmx wrappers/pl_HTML_Form.cmx perl.cmx 
